﻿@charset "utf-8";


.centerBox_x2_1 {
    width: 310px;
}

.ind_6{
  text-indent: -6em;
  margin: 0 0 0 6em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_1 {
    width: auto;
}


}

